@charset "utf-8";body {margin:0;padding:0;height:100%;background:#ffffff;}
#page_container {position:relative;margin-top:0px;margin-bottom:0px;margin-left:auto;margin-right:auto;padding:0px;box-sizing:content-box;}
#page_container {height:100%;}
#cell_209_210 {position:relative;clear:both;display:block;min-width:300px;_height:30px;min-height:30px;text-align:center;margin-top:0px;margin-right:auto;margin-bottom:25px;margin-left:auto;padding:0px;z-index:100;box-sizing:border-box;}
#cell_209_120 {position:relative;clear:both;display:block;_width:400px;min-width:300px;max-width:400px;_height:200px;min-height:200px;text-align:left;border:solid 1px rgba(232,232,232,1);margin-top:0px;margin-right:auto;margin-bottom:20px;margin-left:auto;padding-top:15px;padding-right:25px;padding-bottom:15px;padding-left:25px;border-radius:15px;z-index:100;box-sizing:content-box;}
#cell_209_211 {position:relative;clear:both;display:block;min-width:300px;_height:20px;min-height:20px;text-align:center;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;padding:0px;z-index:100;box-sizing:border-box;}
#cell_209_212 {position:relative;clear:both;display:block;min-width:300px;_height:20px;min-height:20px;text-align:center;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;padding:0px;z-index:100;box-sizing:border-box;}
#cell_0_209 {position:relative;clear:both;display:flex;flex-wrap:wrap;min-width:300px;height:100%;min-height:300px;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;padding-top:15px;padding-right:5px;padding-bottom:20px;padding-left:5px;background-color:rgba(255,255,255,1);z-index:100;box-sizing:border-box;justify-content:center;align-items:center;flex-direction:column;}
@media (max-width:767px) {
	#cell_209_120 {padding-top:15px;padding-bottom:15px;padding-left:15px;padding-right:15px;}
}
@media (min-width:768px) {
	#cell_209_120 {padding-top:15px;padding-bottom:15px;padding-left:25px;padding-right:25px;}
}
@media (min-width:992px) {
	#cell_209_120 {padding-top:15px;padding-bottom:15px;padding-left:25px;padding-right:25px;}
}
@media (min-width:1200px) {
	#cell_209_120 {padding-top:15px;padding-bottom:15px;padding-left:25px;padding-right:25px;}
}
